{
  "cascadeColors": true,
  "colorBackground": false,
  "palette": [
    {
      "id": "Bv1GfJHhsK74B81rK7fWb",
      "name": "",
      "value": "#ffffff"
    },
    {
      "id": "l9aBWg3KMh7IeMZWLwcjR",
      "name": "Salmon",
      "value": "#fe8181"
    },
    {
      "id": "uwbAI_hdPxmMxWGx3wr9-",
      "name": "Rose",
      "value": "#fe81ca"
    },
    {
      "id": "s-AiGa7iI_L16QCZg3hwo",
      "name": "Violet",
      "value": "#c581fe"
    },
    {
      "id": "CPrDSGPNfbzbEdB5ZVbIp",
      "name": "Blue",
      "value": "#8981fe"
    },
    {
      "id": "Auc94dIgk9DUBDdbfEv16",
      "name": "Cyan",
      "value": "#81b7fe"
    },
    {
      "id": "tTFdv2VYp6lARGLPMjp9f",
      "name": "Green",
      "value": "#81fea0"
    },
    {
      "id": "hmj2bFoh_PvaotL1SM5qh",
      "name": "Yellow",
      "value": "#e3fe81"
    },
    {
      "id": "6MiKFs3bdHnnogc4PtXTJ",
      "name": "Orange",
      "value": "#fead81"
    }
  ],
  "fileColors": [
    {
      "path": "00 Dailys",
      "color": "Bv1GfJHhsK74B81rK7fWb"
    },
    {
      "path": "20 Work",
      "color": "uwbAI_hdPxmMxWGx3wr9-"
    },
    {
      "path": "30 Tech",
      "color": "s-AiGa7iI_L16QCZg3hwo"
    },
    {
      "path": "40 Random",
      "color": "CPrDSGPNfbzbEdB5ZVbIp"
    },
    {
      "path": "50 Personal Works",
      "color": "Auc94dIgk9DUBDdbfEv16"
    },
    {
      "path": "60 Info",
      "color": "tTFdv2VYp6lARGLPMjp9f"
    },
    {
      "path": "10 Design",
      "color": "CPrDSGPNfbzbEdB5ZVbIp"
    },
    {
      "path": "20 Tech",
      "color": "l9aBWg3KMh7IeMZWLwcjR"
    }
  ]
}